using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class flashlight : MonoBehaviour
{

	public GameObject Item;
	public GameObject ItemFake;
	public AudioSource ItemSound;



	void OnTriggerEnter(Collider other)
	{
		Item.SetActive(true);
		ItemFake.SetActive(false);
		ItemSound.Play();
		GetComponent<BoxCollider>().enabled = false;

	}


}